
h1{
    font-family: "Poppins", sans-serif;font-weight: 600;font-style: normal;
}
h2{
    font-family: "Poppins", sans-serif;font-weight: 600;font-style: normal;
}
h3{
    font-family:Conv_Roboto-Light, Arial, Helvetica, sans-serif;
    font-weight:400;
}
.main-container .nfh_page_holder a:hover{
	text-decoration:none;
}
.nfh_top_underline{
    font-family: "Poppins", sans-serif;font-weight: 600;font-style: normal;
}
.nfh_top_bg{
    font-family: "Poppins", sans-serif;font-weight: 600;font-style: normal;
}
a.nfh_c_14_heading{
    font-family: "Poppins", sans-serif;font-weight: 600;font-style: normal;
}
.nfh_link{
      font-family: "Poppins", sans-serif;
  font-weight:500;
  font-style: normal;
}
a.nfh_btn{
     font-family: "Poppins", sans-serif;font-weight: 500;font-style: normal;
}
a.nfh_btn_small{
     font-family: "Poppins", sans-serif;font-weight: 500;font-style: normal;
}
button.nfh_btn{
     font-family: "Poppins", sans-serif;font-weight: 500;font-style: normal;
}

body{
    background-color:#f0fbff;
}
.nfh_page_list{
    display:block;
    max-width:600px;
    margin:0 auto;
    padding:40px;
}
.nfh_page_holder a:hover {
    text-decoration: none;
}
.nfh_page_list a{
    font-size:22px;
}
.nfh_page_list img{
    margin-bottom:40px;
}
.nfh_page_list li{
    margin-bottom:20px;
}
.nfh_page_holder{
     margin-top: 45px;
    max-width:1480px;
    padding:20px;
    display:flex;
    font-size:16px;
    line-height:22px;
    color:#222;
    flex-direction:column;
    font-family:Roboto,sans-serif;
    padding-bottom:20px;
}
@media (min-width:1024px){
    .nfh_page_holder{
        flex-direction:row;
        margin: 0 auto;
        padding-bottom:150px;
    }
}
.nfh_page_holder p{
    color:#222;
    margin-bottom:30px;
    font-family: Conv_Roboto-Regular, Arial, Helvetica, sans-serif ;
    font-weight:400;
    font-size:16px;
    line-height:22px;
    margin-top:0 ;
}
.nfh_page_holder .nfh_c_16_info p{
	font-family:Conv_Roboto-Light, Arial, Helvetica, sans-serifo,sans-serif ;	
}
.nfh_page_holder .nfh_item_txt p{
	font-family:Conv_Roboto-Light, Arial, Helvetica, sans-serifo,sans-serif ;	
}
.nfh_page_holder h2{
    font-size:30px;
    line-height:32px;
    margin-bottom:30px;
    margin-top:0;
}
.nfh_page_holder a.nfh_btn{
    font-size:14px;
    line-height:16px;
    background:#003268;
    border-radius:22px;
    height:35px ;
    padding:11px 20px 0;
    color:#fff;
    display:inline-block;
    transition:all .4s ease;
    text-decoration:none;
    text-align:center;
    margin-bottom:30px;
}
@media (min-width:768px){
    .nfh_page_holder a.nfh_btn{
        padding:14px 40px 0 40px;
        font-size:16px;
        line-height:18px;
        height:44px;
    }
}
.nfh_page_holder a.nfh_btn.color_blue{
    background-color:#1877f2;
}
.nfh_page_holder a.nfh_btn.color_grey{
    background-color:#222;
}
.nfh_page_holder a.nfh_btn_small{
    font-size:13px;
    line-height:22px;
    background:#003268;
    width:100%;
    border-radius:22px;
    height:36px;
    padding:8px 0 0;
    color:#fff;
    display:inline-block;
    transition:all .4s ease;
    text-decoration:none;
}
.nfh_page_holder button.nfh_btn{
    font-size:16px;
    line-height:18px;
    border:none;
    background:#003268;
    border-radius:22px;
    height:44px;
    padding:4px 40px 0;
    color:#fff;
    display:inline-block;
    transition:all .4s ease;
    text-decoration:none;
}
.nfh_page_holder .nfh_main_content{
    width:100%;
    margin-right:0;
   
}
@media (min-width:1024px){
    .nfh_page_holder .nfh_main_content{
        width:calc(100% - 320px);
        margin-right:20px;
        margin-bottom:0;
    }
}
.nfh_page_holder .nfh_main_content .nfh_border_bg_frame{
    background:#fff;
    box-shadow:0 1px 3px rgba(0,0,0,.2);
    border-radius:3px;
    margin-bottom:20px;
}
.nfh_page_holder .nfh_side_content{
    width:100%;
}
.nfh_page_holder .nfh_side_content a:-webkit-any-link {
    text-decoration: none;
}
@media (min-width:1024px){
    .nfh_page_holder .nfh_side_content{
        width:300px;
    }
}
.nfh_page_holder .nfh_side_content ul{
    list-style:none;
    margin:0;
    padding:0;
}
.nfh_page_holder .nfh_side_content a{
    text-decoration:none;
    font-weight:100 ;
}
.nfh_mobile{
    display:block;
}
@media (min-width:768px){
    .nfh_mobile{
        display:none;
    }
}
.nfh_desktop{
    display:none;
}
@media (min-width:768px){
    .nfh_desktop{
        display:block;
    }
}


.nfh_component_15{
    display:flex;
    flex-direction:column;
    padding:0 20px 100px 20px;
    margin-bottom:20px;
    position:relative;
    border-radius:3px 3px 0 0;
    background-color:#00aeef;
}
@media (min-width:768px){
    .nfh_component_15{
        flex-direction:row;
        padding:0 20px 20px 60px;
    }
}
.nfh_component_15 h1{
    font-size:38px;
    line-height:38px;
    color:#fff;
    font-weight:500;
}
.page-rewardpartners .content .nfh_component_15 p{
    color:#fff  ;
    font-weight:400; 
    width: 100%;
    font-family: Conv_Roboto-Regular, Arial, Helvetica, sans-serif
}
.nfh_component_15:after{
    content:"";
    position:absolute;
    bottom:-20px;
    left:0;
    width:100%;
    height:70px;
    display:block;
    background:#fff;
    transform:skew(0,2deg);
    z-index:9;
}
.nfh_component_15 .nfh_c_15_img{
    width:100%;
    position:relative;
    z-index:10;
}
@media (min-width:768px){
    .nfh_component_15 .nfh_c_15_img{
        width:40%;
    }
}
.nfh_component_15 .nfh_c_15_img img{
    display:block;
    width:100%;
   height:auto;
}
.nfh_component_15 .nfh_c_15_content{
    width:100%;
    display:flex;
    text-align:center;
    justify-content: center;
}

@media (min-width:768px){
    .nfh_component_15 .nfh_c_15_content{
        width:60%;
        text-align:left;
    }
   
}
.nfh_component_15 .nfh_c_15_content .nfh_c_15_inner{
    align-self:center;
    max-width:540px;
}
.nfh_component_15 .nfh_c_15_content .nfh_c_15_inner p{
    font-size:16px;
    line-height:22px;
}
.nfh_component_16{
	padding: 0 12px;
}
.nfh_component_16 h2{
    color:#005aaa;
}
.nfh_component_16 .nfh_c_16_intro{
    text-align:center;
}
.nfh_component_16 .nfh_c_16_link_tags{
    display:flex;
    align-items:center;
    justify-content:center;
    margin-bottom:30px;
    flex-direction:column;
}
.nfh_component_16 .nfh_tags_box_countries {
    display: flex;
    justify-content: center;
        flex-direction:row; 
    gap: 1.5%; 
    margin-bottom:40px;
        margin-right: 31%;
}
.nfh_component_16 .country_imgs{
	display:flex;
}
.nfh_component_16 div.nfh_c_country_img {
    border: 1px solid transparent;
    border-radius: 50px;
    padding: 4px;
}

.nfh_component_16 .country_imgs .nfh_c_country_img.selected {
    border: 1px solid red;
    border-radius: 50px;
    padding: 4px;
    opacity:0.5;
}

.nfh_component_16 div#nfh_c_country_img_1:hover, .nfh_component_16 div#nfh_c_country_img_2:hover, .nfh_component_16 div#nfh_c_country_img_3:hover, .nfh_component_16 div#nfh_c_country_img_4:hover, .nfh_component_16 div#nfh_c_country_img_5:hover{
    opacity: 0.5;
  
}
.nfh_component_16 .nfh_tags_box_countries .nfh_c_country_img_1:hover{
background-color:black
}
@media (min-width:320x){
    .nfh_component_16 .nfh_tags_box_countries span{
        margin:0;
    }
}
@media (min-width:768px){
    .nfh_component_16 .nfh_c_16_link_tags{
        flex-direction:row;
       /* margin-bottom:90px;*/
    }
}
.nfh_component_16 .nfh_c_16_link_tags span{
    color:#222;
    font-size:14px;
    line-height:18px;
    font-weight:400;
    display:block;
    margin:0 0 10px 0;
}
.nfh_component_16 .nfh_tags_box_countries span{
    color:#222;
    font-size:14px;
    font-weight:400;
    margin-top:2px;
    margin: 6 10px 0 0;
}
.nfh_component_16 .nfh_c_country_img {
	cursor:pointer;
}
@media (min-width:768px){
    .nfh_component_16 .nfh_c_16_link_tags span{
        margin:0 10px 0 0;
    }
}
.nfh_component_16 .nfh_c_16_link_tags .nfh_tags_box{
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    width:80%;
}
.nfh_component_16 .future_content  {
    font-size: 16px;
    color: red;
    display:none;
}
@media (min-width:768px){
    .nfh_component_16 .nfh_c_16_link_tags .nfh_tags_box{
        width:auto;
    }
}
.nfh_component_16 .nfh_c_16_link_tags.inside_block{
    position:absolute;
    top:-10px;
    right:0;
    margin-bottom:0;
    flex-direction:row;
}
.nfh_component_16 .nfh_c_16_link_tags button{
    text-decoration:none;
    font-size:11px;
    line-height:11px;
    font-weight:400;
    display:inline-block;
    height:21px;
    padding:0 15px 0;
    border:1px solid;
    border-radius:10px;
    cursor:pointer;
    margin:0 4px 8px;
    background-color:#fff;
    transition:all .2s ease;
}
@media (min-width:768px){
    .nfh_component_16 .nfh_c_16_link_tags button{
        margin:0 4px;
    }
}
.nfh_component_16 .nfh_c_16_link_tags button.nfh_blue{
    border-color:#003268;
    color:#003268;
}
.nfh_component_16 .nfh_c_16_link_tags button.nfh_blue:hover, button.nfh_blue.banking_active{
    color:#fff;
    background-color:#003268;
}
.nfh_component_16 .nfh_c_16_link_tags .nfh_tags_box .nfh_pink.beauty_active, .nfh_component_16 .nfh_c_16_link_tags .nfh_tags_box .nfh_green.health_active, .nfh_component_16 .nfh_c_16_link_tags .nfh_tags_box .nfh_brown.lifestyle_active, .nfh_component_16 .nfh_c_16_link_tags .nfh_tags_box .nfh_blue.banking_active, .nfh_component_16 .nfh_c_16_link_tags .nfh_tags_box .nfh_orange.travel_active, .nfh_component_16 .nfh_c_16_link_tags .nfh_tags_box .nfh_bluelight.viewall_active{
	color:white;
	}
.nfh_component_16 .nfh_c_16_link_tags button.nfh_brown{
    border-color:#936d4b;
  color:#936d4b;
}
.nfh_component_16 .nfh_c_16_link_tags button.nfh_brown:hover, button.nfh_brown.lifestyle_active{
    color:#fff;
    background-color:#936d4b;
}
.nfh_component_16 .nfh_c_16_link_tags button.nfh_green{
    border-color:#8dc63f;
    color:#8dc63f;
}
.nfh_component_16 .nfh_c_16_link_tags button.nfh_green:hover, button.nfh_green.health_active{
    color:#fff;
    background-color:#8dc63f;
}
.nfh_component_16 .nfh_c_16_link_tags button.nfh_pink{
    border-color:#e231bb;
    color: #e231bb;
    
}
.nfh_component_16 .nfh_c_16_link_tags button.nfh_pink:hover, button.nfh_pink.beauty_active{
    color:#fff;
    background-color:#e231bb;
}
.nfh_component_16 .nfh_c_16_link_tags button.nfh_orange{
    border-color:#d67318;
    color:#d67318;
}
.nfh_component_16 .nfh_c_16_link_tags button.nfh_orange:hover, button.nfh_orange.travel_active{
    color:#fff;
    background-color:#d67318;
}
.nfh_component_16 .nfh_c_16_link_tags button.nfh_bluelight{
    border-color:#005aaa;
    
}
.nfh_component_16 .nfh_c_16_link_tags button.nfh_bluelight:hover, button.nfh_bluelight.viewall_active{
    color:#fff;
    background-color:#005aaa;
}
.nfh_component_16 .nfh_c_16_link_tags .nfh_tag{
    text-decoration:none;
    font-size:11px;
    line-height:11px;
    font-weight:400;
    display:inline-block;
    height:21px;
    padding:4px 15px 0;
    border:1px solid;
    border-radius:10px;
    margin:0 4px 8px;
    background-color:#fff;
    transition:all .2s ease;
}
@media  (max-width: 1024px) {
 .nfh_component_16 .nfh_tags_box_countries {
    margin:0px 0px 50px 0px;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
 .nfh_component_16 div.nfh_c_country_img {
    border: 1px solid transparent;
    border-radius: 50px;
    padding: 4px;
}

.nfh_component_16 div.nfh_c_country_img.selected {
    border: 1px solid red;
    border-radius: 50px;
    padding: 4px;
    opacity:0.5;
}
.nfh_component_16 .country_imgs .nfh_c_country_img.selected {
    border: 1px solid red;
    border-radius: 50px;
    padding: 4px;
    opacity: 0.5;
}
.nfh_component_16 .country_imgs {
    display: flex;
    justify-content: center;
    gap: 2%;
    margin-top: 10px;
}
}
@media (min-width:768px){
    .nfh_component_16 .nfh_c_16_link_tags .nfh_tag{
        margin:0 4px;
    }
}
.nfh_component_16 .nfh_c_16_link_tags .nfh_tag.nfh_blue{
    border-color:#003268;
    color:#003268;
}
.nfh_component_16 .nfh_c_16_link_tags .nfh_tag.nfh_blue:hover{
    color:#fff;
    background-color:#003268;
}
.nfh_component_16 .nfh_c_16_link_tags .nfh_tag.nfh_brown{
    border-color:#936d4b;
    color:#936d4b;
}
.nfh_component_16 .nfh_c_16_link_tags .nfh_tag.nfh_brown:hover{
    color:#fff;
    background-color:#936d4b;
}
.nfh_component_16 .nfh_c_16_link_tags .nfh_tag.nfh_green{
    border-color:#8dc63f;
    color:#8dc63f;
}
.nfh_component_16 .nfh_c_16_link_tags .nfh_tag.nfh_green:hover{
    color:#fff;
    background-color:#8dc63f;
}
.nfh_component_16 .nfh_c_16_link_tags .nfh_tag.nfh_pink{
    border-color:#e231bb;
    color:#e231bb;
}
.nfh_component_16 .nfh_c_16_link_tags .nfh_tag.nfh_pink:hover{
    color:#fff;
    background-color:#e231bb;
}
.nfh_component_16 .nfh_c_16_link_tags .nfh_tag.nfh_orange{
    border-color:#d67318;
    color:#d67318;
}
.nfh_component_16 .nfh_c_16_link_tags .nfh_tag.nfh_orange:hover{
    color:#fff;
    background-color:#d67318;
}
.nfh_component_16 .nfh_c_16_link_tags .nfh_tag.nfh_bluelight{
    border-color:#005aaa;
    color:#005aaa;
}
.nfh_component_16 .nfh_c_16_link_tags .nfh_tag.nfh_bluelight:hover{
    color:#fff;
    background-color:#005aaa;
}
.nfh_component_16 .nfh_c_16_blocks{
    display:flex;
    padding:20px 0;
    justify-content: center;
    flex-wrap:wrap;
}
.nfh_component_16 .nfh_c_16_blocks .nfh_c_16_item{
    padding:20px 20px 50px 20px;
    max-width:250px;
    margin:0 8px;
    background:#f2fbff;
    box-shadow:0 1px 3px rgba(0,0,0,.15);
    border-radius:10px;
    position:relative;
    margin-bottom:30px;
}
@media (min-width:768px){
    .nfh_component_16 .nfh_c_16_blocks .nfh_c_16_item{
        max-width:48%;
    }
}
@media (min-width:1024px){
	.nfh_component_16 .nfh_c_16_blocks{
		justify-content: normal;
		gap: 0.97rem;
	}
	
    .nfh_component_16 .nfh_c_16_blocks .nfh_c_16_item{
        max-width:30.99%;
    }
}
@media (min-width:1400px){
    .nfh_component_16 .nfh_c_16_blocks .nfh_c_16_item{
        max-width:23%;
    }
    .nfh_component_16 .nfh_c_16_blocks{
		justify-content: normal;
		gap: 0.578rem;
	}
}
@media (min-width:1024px) and (max-width:1347px){
	.nfh_component_16 .nfh_c_16_blocks .nfh_c_16_item{
        max-width:30%;
    }
	 .nfh_component_16 .nfh_c_16_blocks{
		justify-content: normal;
		gap: 1.25%;
	}	
}

.nfh_component_16 .nfh_c_16_blocks .nfh_c_16_item:nth-child(even){
    background:#f8f8f8;
}
.nfh_component_16 .nfh_c_16_blocks .nfh_c_16_item .nfh_c_16_img{
    display:flex;
    height:135px;
    justify-content:center;
    background:#fff;
    box-shadow:0 1px 3px rgba(0,0,0,.2);
    border-radius:3px;
}
.nfh_component_16 .nfh_c_16_blocks .nfh_c_16_item .nfh_c_16_img img{
    display:block;
    width:auto;
    height:71px;
    align-self:center;
}
.nfh_component_16 .nfh_c_16_blocks .nfh_c_16_item .nfh_tags{
    position:absolute;
    top:0;
    right:0;
}
.nfh_component_16 .nfh_c_16_blocks .nfh_c_16_item .nfh_btn_outer{
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    text-align:center;
    padding-right:20px;
    padding-left:20px;
    padding-bottom:25px;
}
.nfh_component_16 .nfh_c_16_blocks .nfh_c_16_item .nfh_c_16_info{
    padding:0 10px;
    text-align:center;
}
.nfh_component_16 .nfh_c_16_blocks .nfh_c_16_item .nfh_c_16_info p{
    font-size:13px;
    line-height:18px;
    font-weight:300 ;
    padding-top:0;
    margin-top:0;
}
.nfh_component_16 .nfh_c_16_blocks .nfh_c_16_item .nfh_c_16_info .nfh_link_holder{
    min-height:120px;
    display:flex;
    align-items:center;
    justify-content:center;
}
.nfh_component_16 .nfh_c_16_blocks .nfh_c_16_item .nfh_c_16_info .nfh_link{
    text-decoration:none;
    font-size:16px;
    line-height:20px;
    font-weight:500;
    color: #005aaa;
}
.page-rewardpartners .content .rewards_partners_landing .nfh_component_16 .nfh_c_16_blocks .nfh_c_16_item .nfh_c_16_info .nfh_link_para{
	  font-family: "Poppins", sans-serif;
  font-style: normal;
    font-size:16px;
    line-height:20px;
    font-weight:500;
    color: #005aaa;
    margin-bottom: 0;
}



.rewards_partners_landing .nfh_sidecol_slider.nfh_customer_words.slick-initialized.slick-slider.slick-dotted .slick-slide{
	height: auto;
}

